#stacks_in_4_page1>.s3_row {
	margin: 0 -10px;
}

#stacks_in_4_page1>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_4_page1>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_4_page1>.s3_row>.s3_column_right {
	width: 33.33%;
}




#stacks_in_4_page1>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {




}



@media only screen and (max-width: 400px) {


	#stacks_in_4_page1>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_4_page1>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_8_page1 {
	background-color: rgba(255, 204, 102, 0.10);
	border: solid rgba(128, 0, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  8px;
}

#stacks_in_10_page1 {
	background-color: rgba(255, 204, 102, 0.10);
	border: solid rgba(128, 0, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  8px;
}

#stacks_in_12_page1 {
	background-color: rgba(255, 204, 102, 0.10);
	border: solid rgba(128, 0, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  8px;
}

#stacks_in_26_page1 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  8px;
}
#stacks_in_14_page1>.s3_row {
	margin: 0 -10px;
}

#stacks_in_14_page1>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_14_page1>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_14_page1>.s3_row>.s3_column_right {
	width: 33.33%;
}




#stacks_in_14_page1>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {




}



@media only screen and (max-width: 400px) {


	#stacks_in_14_page1>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_14_page1>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_18_page1 {
	background-color: rgba(0, 255, 255, 0.10);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  8px;
}

#stacks_in_20_page1 {
	background-color: rgba(102, 255, 255, 0.10);
	border: solid rgba(0, 0, 128, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  8px;
}

#stacks_in_22_page1 {
	background-color: rgba(102, 255, 255, 0.10);
	border: solid rgba(0, 0, 128, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  9px;
}

#stacks_in_40_page1 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  8px;
}
#stacks_in_28_page1>.s3_row {
	margin: 0 -10px;
}

#stacks_in_28_page1>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_28_page1>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_28_page1>.s3_row>.s3_column_right {
	width: 33.33%;
}




#stacks_in_28_page1>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {




}



@media only screen and (max-width: 400px) {


	#stacks_in_28_page1>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_28_page1>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_32_page1 {
	background-color: rgba(255, 102, 102, 0.10);
	border: solid rgba(255, 0, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  8px;
}

#stacks_in_34_page1 {
	background-color: rgba(255, 102, 102, 0.10);
	border: solid rgba(255, 0, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  8px;
}

#stacks_in_36_page1 {
	background-color: rgba(255, 102, 102, 0.10);
	border: solid rgba(255, 0, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  8px;
}
